[PreView]
0=Aper?u
1=Double-cliquez pour importer le fichier de travail
2=Taille:
3=Temps total:
4=temps de lumière:
5=intervalle d'inactivité:
6=Intervalle de travail:
7=Position:
8=Vitesse:
9=Puissance:
10=Progrès:
11=Vitesse par défaut:
12=Rapport de simulation:
13=la simulation 
14=Pause/Continuer
15=Arrêt
16=Fenêtre complète
17=Config
18=Miroir horizontal
19=Miroir vertical
20=Configuration
21=Arrière-plan
22=Couleur du dos:
23=Couleur de la police:
24=Dessiner la couleur(Puissance)
25=Simuler la couleur(Puissance)
26=Couleur inactive
27=Ancre
28=en haut à gauche
29=En haut à droite
30=en bas à droite
31=en bas à gauche
32=OK
33=Mode couche:

